recovery:
  state:
    round: 508
    hash: "9b49596eebd774440fb5bf7cba5ae6a0fbb8e8684c57f2d87901ef864e5169064b3f850f0283df5d7ed604fb6bad85f6"
    timestamp: "2025-10-27T05:51:00.275456044Z"
  bootstrap: null
  package: null
  stream: null
